@charset "utf-8";

@charset "UTF-8";
/* 使い方
font-size: rem(16);
font-size: vw(16);
font-size: vw(16, 1440); // ブラウザ幅が1440pxのデザインデータの場合
line-height: lh(16,28);
letter-spacing: ls(50);
*/
/* ----------------------------------------
reset css
---------------------------------------- */
/* =======================================
general settings
======================================= */
.kikanshi .sdgs-main-wrapper * {
  font-size: initial;
  line-height: initial !important;
  letter-spacing: initial;
}

.kikanshi #sdgs-main * {
  color: var(--text-color);
  font-size: var(--fz);
}
.kikanshi #sdgs-main * img {
  align-items: baseline;
}
.kikanshi #sdgs-main * dl, .kikanshi #sdgs-main * dt, .kikanshi #sdgs-main * dd {
  margin: 0;
}
.kikanshi #sdgs-main * figure, .kikanshi #sdgs-main * h2, .kikanshi #sdgs-main * h3, .kikanshi #sdgs-main * h4, .kikanshi #sdgs-main * h5, .kikanshi #sdgs-main * h6 {
  margin: 0;
}

/* ----------------------------------------
sdgs style css
---------------------------------------- */
.sdgs-main-wrapper {
  font-family: inherit;
  font-weight: inherit;
  --bg-cream: #fff9e8;
  --black: #000;
  --ehon-green: #00913a;
  --ehon-light-green: #8fc31f;
  --ehon-orange: #ea5514;
  --fz: clamp(14px, 8.1824px + 1.8182vw, 18px);
  --heading-bg: #c60f28;
  --heading-bg-02: #f5dbd1;
  --museum-concept-zone-bg: #d3e6eb;
  --museum-grass-green: #9acc75;
  --museum-pink: #f096a3;
  --museum-yellow: #f6ac1e;
  --recycle: #d39200;
  --recycle-background: #eaaf6a;
  --sdgs: #00879b;
  --text-color: #222;
  --tomato-green: #45b035;
  --tomato-red: #e60012;
  --white: #fff;
}

.sp-only {
  display: block;
}

.pc-only {
  display: none;
}

/* ----------------------------------------
.sdgs post body
---------------------------------------- */
.kikanshi #sdgs-main .sdgs-outline-container {
  display: block;
  padding-left: 0;
}
.kikanshi #sdgs-main .sdgs-outline-container__col {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 69.5410292072vw;
  margin: 0 auto 2.7816411683vw auto;
}
.kikanshi #sdgs-main .sdgs-outline-container .sdgs-outline-lead {
  margin-left: 2.7816411683vw;
  line-height: 1.2 !important;
}
.kikanshi #sdgs-main .sdgs-article {
  margin-top: 2em;
}
.kikanshi #sdgs-main .sdgs-article-heading p {
  margin-block: 0;
}
.kikanshi #sdgs-main .sdgs-article-container {
  padding: 1rem 1rem;
  margin-top: 1%;
}
.kikanshi #sdgs-main .sdgs-article-container-heading {
  padding: 0 !important;
  margin: 0 0 0 !important;
  background-color: transparent;
  color: var(--sdgs);
  font-size: 2.5em;
  font-weight: normal;
  text-align: left;
}
.kikanshi #sdgs-main .sdgs-article-content .link {
  width: 100%;
  max-width: 83.4492350487vw;
  margin: 0 auto;
}
.kikanshi #sdgs-main .sdgs-article-content .link a {
  display: block;
  padding: 0.75em 1.5em 0.75em 0.5em;
  background: #e60012;
  border-radius: 50vh;
  color: var(--white);
  font-size: 1em;
  text-align: center;
  text-decoration: none;
  position: relative;
}
.kikanshi #sdgs-main .sdgs-article-content .link a:after {
  content: "";
  width: 1em;
  border-top: 2px solid var(--white);
  border-right: 2px solid var(--white);
  position: absolute;
  top: calc(50% - 0.5em);
  right: 1em;
  transform: rotate(45deg);
  aspect-ratio: 1;
}
.kikanshi #sdgs-main .sdgs-article-content-summary {
  margin-top: 6.9541029207vw;
}
.kikanshi #sdgs-main .sdgs-article-content-summary__heading {
  color: #333;
  font-size: 4.1724617524vw;
  font-weight: 500;
  text-align: justify;
}
.kikanshi #sdgs-main .sdgs-article-content-summary__remark {
  padding-left: 1em;
  margin-top: 1.0431154381vw;
  text-indent: -1em;
  color: #333;
  font-size: 4.1724617524vw;
  text-align: justify;
}
.kikanshi #sdgs-main .sdgs-article-content-summary__img {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  text-align: center;
}
.kikanshi #sdgs-main .sdgs-article-content-summary__img img {
  width: 62.5869262865vw;
  margin-top: 2.7816411683vw;
}
.kikanshi #sdgs-main .sdgs-article-content-summary__img img:first-of-type {
  width: 24.0959666203vw;
  margin-top: 5.5632823366vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main {
  margin-top: 10.4311543811vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__heading {
  color: #00879b;
  font-size: 5.8414464534vw;
  font-weight: 500;
}
.kikanshi #sdgs-main .sdgs-article-content-main__col {
  margin-top: 2.0862308762vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__col:nth-of-type(even) {
  margin-top: 11.1265646732vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__subheading {
  width: 100%;
  padding: 2.0862308762vw 3.1293463143vw;
  background: #00879b;
  border-radius: 1.2517385257vw;
  color: #fff;
  font-size: 7.0931849791vw;
  font-weight: 700;
}
.kikanshi #sdgs-main .sdgs-article-content-main__right {
  margin-top: 0.4172461752vw;
  color: #333;
  font-size: 3.1293463143vw;
  text-align: right;
}
.kikanshi #sdgs-main .sdgs-article-content-main__head {
  margin-top: 2.7816411683vw;
  margin-bottom: 6.9541029207vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__head__lead {
  color: #333;
  font-size: 4.1724617524vw;
  text-align: justify;
}
.kikanshi #sdgs-main .sdgs-article-content-main__head__button {
  margin-top: 2.7816411683vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__card, .kikanshi #sdgs-main .sdgs-article-content-main__card--last {
  margin-top: 4.1724617524vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__card__img {
  text-align: center;
}
.kikanshi #sdgs-main .sdgs-article-content-main__card__img img {
  width: 31.5020862309vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__card__img__caption {
  margin-top: 0.6258692629vw;
  margin-bottom: 2.0862308762vw;
  color: #333;
  font-size: 3.1293463143vw;
  text-align: center;
}
.kikanshi #sdgs-main .sdgs-article-content-main__card__heading {
  width: 100%;
  padding: 0;
  margin-top: 2.0862308762vw;
  margin-bottom: 1.0431154381vw;
  background: none;
  color: #00879b;
  font-size: 4.1724617524vw;
  text-align: center;
}
.kikanshi #sdgs-main .sdgs-article-content-main__card__lead {
  color: #333;
  font-size: 4.1724617524vw;
  text-align: justify;
}
.kikanshi #sdgs-main .sdgs-article-content-main__card:nth-of-type(odd), .kikanshi #sdgs-main .sdgs-article-content-main__card--last:nth-of-type(odd) {
  flex-direction: row-reverse;
}
.kikanshi #sdgs-main .sdgs-article-content-main__card:nth-of-type(odd) .sdgs-article-content-main__card__meta, .kikanshi #sdgs-main .sdgs-article-content-main__card--last:nth-of-type(odd) .sdgs-article-content-main__card__meta {
  padding-left: 0;
  padding-right: 2.0862308762vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__card--last .sdgs-article-content-main__card__meta {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.kikanshi #sdgs-main .sdgs-article-content-main__ul {
  margin-top: 3.1293463143vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__ul li {
  padding-left: 2.0862308762vw;
  color: #333;
  font-size: 4.1724617524vw;
  text-align: justify;
  position: relative;
}
.kikanshi #sdgs-main .sdgs-article-content-main__ul li::before {
  content: "";
  display: block;
  width: 1.2517385257vw;
  height: 1.2517385257vw;
  margin: auto;
  background: #333;
  border-radius: 50%;
  pointer-events: none;
  position: absolute;
  top: 2.7816411683vw;
  left: 0;
}
.kikanshi #sdgs-main .sdgs-article-content-main__miniheading {
  width: 100%;
  padding: 0;
  margin-top: 4.1724617524vw;
  margin-bottom: 0.6954102921vw;
  background: none;
  color: #00879b;
  font-size: 4.1724617524vw;
  font-weight: 700;
  text-align: justify;
}
.kikanshi #sdgs-main .sdgs-article-content-main__lead {
  color: #333;
  font-size: 4.1724617524vw;
  text-align: justify;
}
.kikanshi #sdgs-main .sdgs-article-content-main__imgs__img {
  margin-top: 3.4770514604vw;
  text-align: center;
}
.kikanshi #sdgs-main .sdgs-article-content-main__imgs__img img {
  width: 50.0695410292vw;
}
.kikanshi #sdgs-main .sdgs-article-content-main__imgs__caption {
  margin-top: 0.6258692629vw;
  color: #333;
  font-size: 3.1293463143vw;
  text-align: center;
}
@media screen and (min-width: 720px) {
  .sdgs-main-wrapper {
    --fz: 15px;
  }
  .sp-only {
    display: none;
  }
  .pc-only {
    display: block;
  }
  .kikanshi #sdgs-main .sdgs-outline-container {
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .kikanshi #sdgs-main .sdgs-outline-container__col {
    width: auto;
    margin: 0;
  }
  .kikanshi #sdgs-main .sdgs-outline-container .sdgs-outline-lead {
    margin-left: 1rem;
  }
  .kikanshi #sdgs-main .sdgs-article {
    margin-top: 0;
  }
  .kikanshi #sdgs-main .sdgs-article-container {
    margin-top: 1em;
  }
  .kikanshi #sdgs-main .sdgs-article-container-heading {
    margin-left: 0 !important;
    text-indent: 0;
    font-size: 3em;
  }
  .kikanshi #sdgs-main .sdgs-article-content .link {
    max-width: 46.5rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-summary {
    margin-top: 5rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-summary__heading {
    font-size: 2rem;
    font-weight: 500;
    text-align: center;
  }
  .kikanshi #sdgs-main .sdgs-article-content-summary__remark {
    margin-top: 0.5rem;
    font-size: 1.6rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-summary__img img {
    width: 30rem;
    margin-top: 2rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-summary__img img:first-of-type {
    width: 11.55rem;
    margin-top: 2rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main {
    margin-top: 5rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__heading {
    color: #00879b;
    font-size: 2.8rem;
    font-weight: 500;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__flex {
    display: flex;
    justify-content: space-between;
    gap: 0 3rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__col {
    width: calc(50% - 1.5rem);
    margin-top: 1rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__col:nth-of-type(even) {
    margin-top: 0;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__subheading {
    width: 100%;
    padding: 1rem 1.5rem;
    background: #00879b;
    border-radius: 0.6rem;
    color: #fff;
    font-size: 3.4rem;
    font-weight: 700;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__right {
    margin-top: 0.2rem;
    color: #333;
    font-size: 1.5rem;
    text-align: right;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__head {
    display: flex;
    align-items: center;
    margin-top: 2rem;
    margin-bottom: 0;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__head__meta {
    width: 55%;
    padding-right: 2rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__head__lead {
    color: #333;
    font-size: 1.6rem;
    text-align: justify;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__head__button {
    width: 45%;
    margin-top: 0;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card, .kikanshi #sdgs-main .sdgs-article-content-main__card--last {
    display: flex;
    margin-top: 2rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card__img {
    text-align: center;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card__img img {
    width: 15.1rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card__img__caption {
    margin-top: 0.3rem;
    margin-bottom: 0;
    color: #333;
    font-size: 1.5rem;
    text-align: justify;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card__meta {
    flex: 1;
    padding-left: 1rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card__heading {
    width: 100%;
    padding: 0;
    margin-top: 0;
    margin-bottom: 0.5rem;
    background: none;
    color: #00879b;
    font-size: 2rem;
    text-align: justify;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card__lead {
    color: #333;
    font-size: 1.6rem;
    text-align: justify;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card:nth-of-type(odd), .kikanshi #sdgs-main .sdgs-article-content-main__card--last:nth-of-type(odd) {
    flex-direction: row-reverse;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card:nth-of-type(odd) .sdgs-article-content-main__card__meta, .kikanshi #sdgs-main .sdgs-article-content-main__card--last:nth-of-type(odd) .sdgs-article-content-main__card__meta {
    padding-left: 0;
    padding-right: 1rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card--last {
    flex-direction: row !important;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__card--last .sdgs-article-content-main__card__meta {
    padding-left: 1rem !important;
    padding-right: 0 !important;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__ul {
    margin-top: 1.5rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__ul li {
    padding-left: 1rem;
    color: #333;
    font-size: 1.6rem;
    text-align: justify;
    position: relative;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__ul li::before {
    content: "";
    display: block;
    width: 0.6rem;
    height: 0.6rem;
    margin: auto;
    background: #333;
    border-radius: 50%;
    pointer-events: none;
    position: absolute;
    top: 1rem;
    left: 0;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__miniheading {
    width: 100%;
    padding: 0;
    margin-top: 2rem;
    margin-bottom: 0;
    background: none;
    color: #00879b;
    font-size: 2rem;
    font-weight: 700;
    text-align: justify;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__lead {
    color: #333;
    font-size: 1.6rem;
    text-align: justify;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__imgs {
    display: flex;
    justify-content: space-between;
    gap: 0 2rem;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__imgs__img {
    width: calc(50% - 1rem);
    margin-top: 1.5rem;
    text-align: center;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__imgs__img img {
    width: auto;
  }
  .kikanshi #sdgs-main .sdgs-article-content-main__imgs__caption {
    margin-top: 0.3rem;
    color: #333;
    font-size: 1.5rem;
    text-align: justify;
  }
}
@media screen and (min-width: 720px) and (max-width: 1000px) {
  .sdgs-main-wrapper {
    --fz: 16px;
  }
}